 /*
Theme Name: CityNews 2 Дочерняя тема
Theme URI:  https://www.goodwinpress.ru/tema-citynews-2/
Author: Goodwin
Author URI: https://www.goodwinpress.ru/
Description: CityNews2 - новый журнальный шаблон для WP от goodwinpress. Адаптивная оптимизированная тема для создания новостного сайта или блога. На Главной выводим до 60 публикаций в 10 разных рубриках. Также имеется блог с плиткой и режим "сетка". Фишки темы: микроразметка Schema.org,  два меню, четыре липких отключаемых сайдбара справа или слева, семь встроенных виджетов,  эффект lazy load для отложенной загрузки изображений и видео на всем сайте, высокие баллы в Google Page Speed, спойлер для комментариев, 3 набора кнопок соц, сетей, чистая страница в комплекте, 13 готовых мест для размещения баннеров / контекстной рекламы  плюс шорткод для размещения баннеров в любом месте записей.
Template:  citynews2
 */

/* * * * * * * * * * *  Размещайте ваши стили  под этой строкой  * * * * * * * * * *  */ 

 .mcmPanel {
    margin-top: 40px;
    margin-bottom: 40px;
    border-radius: 10px;
    background-color: #eff4f5;
    display: flex;
    align-items: center;
    position: relative;
    min-height: 75px;
    padding: 32px;
    padding-left: 110px;
}

.mcmPanel > img {
    position: absolute;
    left: 40px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.mcmPanel > .mcmPanelBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 150px;
    height: 40px;
    background-color: #183c72;
    font-size: 16px;
    font-weight: 500;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    transition: .3s;
    margin-left: 10px;
}

.mcmPanel > .mcmPanelBtn:hover {
    background-color: #0353a9;
}

.mcmPanelTitle {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    color: #1f282c;
}

.blocks-gallery-caption {
    font-size: 14px;
    margin-bottom: 14px;
    text-align: center;
}

figcaption {
    font-size: 14px;
    margin-bottom: 14px;
}

a.read-more {
    margin-top: 5px;
}